﻿@import url('layout.css');
h1, h2, h3, h4, h5, h6 {
	color: #BC3949;
	font-family: 'Nova Round', cursive;
	font-family: "Times New Roman", Times, serif;
	font-family: "Kaushan Script", script;
}
body {
	font-family: "Times New Roman", Times, serif;
}
.w3-bar, button {
	font-family: "Kaushan Script", script;
	font-family: 'Nova Round', cursive;
	font-family: "Times New Roman", Times, serif;
}
.w3-feast, .w3-hover-feast:hover, .w3-background-feast {
	color: #fff!important;
	background-color: #BC3949!important;
}

/* Links */
a {
	color: #8b0000;
	text-decoration: underline;
}
a:hover {
	color: #000080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.shop_name {
	font-family: 'Nova Round', cursive;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight:bold; 
}
#app-notice {
	position: relative;
	top: -25px;
	z-index: 20;  
	font-weight:bold;
}
#app-notice a {
	color: blue;
	text-decoration: none;
}
#app-notice a:hover {
	color: white;
	text-decoration: none;
}
#description {
	position: relative;
	background: white url('../images/2010/2018/2018-Court-900.jpg') no-repeat fixed;
	background-size: 70%;
	background-position:50% 220px;
	z-index: 0;
	padding-top: 50%;
}
#survey {
	margin-top:100px;
	}
#survey_button {
	font-size: 1.2em; 
}
@media screen and (max-width: 950px){
h1, h2, h3, h4, h5, h6 {
	font-size: smaller;
}
#survey_button {
	font-size:smaller
}
}
@media screen and (max-width: 600px){
	
}